| Irrlicht 3D Engine |

Classes | Namespaces
IParticleAttractionAffector.h File Reference
`#include "IParticleAffector.h"`

Go to the source code of this file.

## Classes

- class irr::scene::IParticleAttractionAffector
    A particle affector which attracts or detracts particles. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...